﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>CSS layout ej3</title>
</head>
<body>
	<div class="header">header</div>
	<div class="central">
		<div class="centralleft">menu</div>
		<div class="centralright"></div>
			<div></div>
	</div>
	<div class="footer">footer</div>
</body>
</html>
